RHEL 7:firefox (RHSA-2018:2692)

critical Nessus Plugin ID 117469
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Red Hat 主機缺少一個或多個安全性更新。

描述

現已提供適用於 Red Hat Enterprise Linux 7 的 firefox 更新。Red Hat 產品安全性團隊已將此更新評等為具有重大安全性影響。可從〈參照〉一節的 CVE 連結中取得每個弱點之常見弱點評分系統 (CVSS) 的基本分數,其中包含有關嚴重性評等的詳細資訊。Mozilla Firefox 是一個開放原始碼網頁瀏覽器,專為標準合規性、效能和可攜性而設計。此更新將 Firefox 升級至 60.2.0 ESR 版。安全性修正:* Mozilla:在 Firefox 62 和 Firefox ESR 60.2 已修正記憶體安全性錯誤 (CVE-2018-12376) * Mozilla:驅動程式計時器中發生釋放後使用 (CVE-2018-12377) * Mozilla:IndexedDB 中發生釋放後使用 (CVE-2018-12378) * Mozilla:使用 automount 和 autofs 時繞過 Proxy (CVE-2017-16541) * Mozilla:使用惡意 MAR 檔案進行超出邊界寫入 (CVE-2018-12379) 如需安全性問題的詳細資料,包括影響、CVSS 分數及其他相關資訊,請參閱〈參照〉一節列出的 CVE 頁面。Red Hat 感謝 Mozilla 專案報告這些問題。上游確認 Alex Gaynor、Boris Zbarsky、Christoph Diehl、Christian Holler、Jason Kratzer、Jed Davis、Tyson Smith、Bogdan Tara、Karl Tomlinson、Mats Palmgren、Nika Layzell、Ted Campbell、Nils、Zhanjia Song 和 Holger Fuhrmannek 為原始報告者。

解決方案

更新受影響的 firefox 和/或 firefox-debuginfo 套件。

另請參閱

https://www.mozilla.org/en-US/security/advisories/mfsa2018-20/

https://access.redhat.com/errata/RHSA-2018:2692

https://access.redhat.com/security/cve/cve-2017-16541

https://access.redhat.com/security/cve/cve-2018-12376

https://access.redhat.com/security/cve/cve-2018-12377

https://access.redhat.com/security/cve/cve-2018-12378

https://access.redhat.com/security/cve/cve-2018-12379

Plugin 詳細資訊

嚴重性: Critical

ID: 117469

檔案名稱: redhat-RHSA-2018-2692.nasl

版本: 1.10

類型: local

代理程式: unix

已發布: 2018/9/13

已更新: 2020/5/29

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 5.9

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS v3

風險因素: Critical

基本分數: 9.8

時間分數: 8.8

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:redhat:enterprise_linux:firefox, p-cpe:/a:redhat:enterprise_linux:firefox-debuginfo, cpe:/o:redhat:enterprise_linux:7, cpe:/o:redhat:enterprise_linux:7.5, cpe:/o:redhat:enterprise_linux:7.6, cpe:/o:redhat:enterprise_linux:7.7

必要的 KB 項目: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2018/9/12

弱點發布日期: 2017/11/4

參考資訊

CVE: CVE-2017-16541, CVE-2018-12376, CVE-2018-12377, CVE-2018-12378, CVE-2018-12379

RHSA: 2018:2692